@charset "utf-8";

/*-------------------------------------------------------------
	Menya.com.au
	File: about.css
	Last edited: 7/Dec/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contsnts Style
-------------------------------------------------------------*/

/* 1. Contsnts Style
-------------------------------------------------------------*/
#container h2{
	margin-bottom: 8px;
	padding: 0 0 8px 3px;
	font-size: 12px;
	background: transparent url(../images/common/heading2_bk2.png) no-repeat left bottom;
}

div#detail{
	float: left;
	width: 500px;
}

#detail dl{line-height: 1.8}
#detail dt,#detail dd,#detail p{padding-bottom:3px;border-bottom: 1px solid #ccc;}
#detail dt{width: 105px;padding-left: 5px;float: left;clear: both;}
#detail dd{margin-left: 105px;}
#detail dt.line2{height: 3.6em;}
#detail p{padding-left: 110px;line-height: 1.8}

div#map{
	float: right;
	width: 390px;
}
#map iframe{border: 1px solid #666;overflow: hidden;}
#map p{text-align: right;font-size: 10px;}


section#cForm{clear:both;}
#cForm{line-height: 1.8;}
#cForm dl {
	margin: 5px 0;
	}
#cForm dt {
	margin: 5px 0;
	font-weight:bold;
}
#cForm dd {
	margin-bottom: 5px;
}
p.attention,p.note {
	color:#F00;
}

input {
    border: 1px solid #CCCCCC;
    color: #3F3F3F;
    font-family: Verdana,sans-serif;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 25px;
    padding: 2px;
    width: auto;
}
textarea {
    border: 1px solid #CCCCCC;
    color: #3F3F3F;
    display: block;
    font: 1em Verdana,sans-serif;
    height: 150px;
    padding: 2px;
    width: 500px;
}
#buttonSet{margin-top: 20px;}
input.button {
	background: url("../images/enquiry/button_bk.gif") repeat-x scroll left top ;
	border: 1px solid #333333;
    color: #FFFFFF;
    font-family: Arial,Sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    margin: 0;
    padding: 2px;
    width: 100px;
}

dl#confirm{width: 500px;margin-top: 10px;line-height: 1.5;}
#confirm dt{font-weight: bold;}
#confirm dd{padding: 0 0 5px 10px;margin-bottom: 5px;border-bottom: 1px solid #666}
